/*
 * AppTaskCan.h
 *
 *  Created on: 2022Äê2ÔÂ13ÈÕ
 *      Author: QiXiang_CHENJIE
 */

#ifndef APPTASKCAN_H_
#define APPTASKCAN_H_
#include "hal_adapter.h"
#include "AppGlobalVar.h"
#include "AppFuncLib.h"
#include "UDSTask.h"
#include "Hal_Wdg.h"
#include "AppTaskGps.h"
void BcuDecodeFunction(uint32 ID, uint8 *rawData);
void BcuRxDiagnose(void);
void BcuRxMsgSetInvalidValue(uint32 ID);
void CanTask(void *pvParameters);
#endif /* APPTASKCAN_H_ */
